<?
function adm_check()
{
global $time;
if (!isset($_SESSION['adm_auth']) || $_SESSION['adm_auth']<$time)
{
}

if (isset($_SESSION['adm_auth']) && $_SESSION['adm_auth']>$time)
{
$_SESSION['adm_auth']=$time+600;
}

}






?>